.landing-page.contact-us .contact-form {
    padding: 130px 0;
    background: url(../images/contact-us/contatc-bg.webp) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.landing-page.contact-us .contact-form .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.landing-page.contact-us .contact-form .container > .col {
    width: 44%;
    display: flex;
    flex-direction: column;
    margin: 0 190px 0 0;
}

.landing-page.contact-us .contact-form .col h2 {
    font-weight: bold;
    font-size: 48px;
    line-height: 57px;
    color: #FFFFFF;
    margin-bottom: 30px;
    position: relative;
}

.landing-page.contact-us .contact-form .col p {
    font-size: 16px;
    line-height: 21px;
    color: #FFFFFF;
    margin-bottom: 48px;
}

.landing-page.contact-us .contact-form .col .row {
    display: flex;
}

.landing-page.contact-us .contact-form .col .row > .col {
    width: max-content
}

.landing-page.contact-us .contact-form .email {
    margin: 0 100px 0 0;
}

.landing-page.contact-us .contact-form .row .col a {
    position: relative;
    overflow: hidden;
}

.landing-page.contact-us .contact-form .row .col a::before {
    content: "";
    max-width: 0;
    width: 0;
    height: 1px;
    background-color: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: .2s ease-in;
}

.landing-page.contact-us .contact-form .row .col a:hover::before {
    max-width: 100%;
    width: 100%;
}

.landing-page.contact-us .contact-form .col label {
    font-size: 24px;
    line-height: 32px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 10px;
}

.landing-page.contact-us .contact-form .col a {
    font-size: 16px;
    line-height: 21px;
    color: #D9AD4F;
}

.landing-page.contact-us .contact-form .social {
    margin: 48px 0 0 0;
    display: grid;
    grid-template-columns: max-content max-content;
    grid-column-gap: 32px;
}

.landing-page.contact-us .contact-form .social svg {
    fill: #fff;
    transition: .2s ease-in-out;
}

.landing-page.contact-us .contact-form .social a:hover svg {
    fill: #D9AD4F;
}


.landing-page.contact-us .contact-form .form {
    flex: 1;
    background: #fff;
    padding: 64px 48px;
    display: flex;
    flex-direction: column;
}

.landing-page.contact-us .contact-form .form h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    color: #272A4E;
    margin-bottom: 32px;
}

.landing-page.contact-us .contact-form .form input {
    width: 100%;
    height: 49px;
    font-size: 16px;
    color: #9A9A9A;
    padding: 0 0 0 14px;
    border: 1px solid #F7F7F7;
}

.landing-page.contact-us .contact-form .form .input-effect {
    margin-bottom: 24px;
}

.landing-page.contact-us .contact-form .form input::placeholder,
.landing-page.contact-us .contact-form .form textarea::placeholder {
    font-size: 16px;
    color: #9A9A9A;
}

.landing-page.contact-us .contact-form .form textarea {
    width: 100%;
    height: 169px;
    font-size: 16px;
    color: #9A9A9A;
    margin-bottom: 24px;
    padding: 22px 0 0 14px;
    border: 1px solid #F7F7F7;
    outline: none !important;
    resize: none;
}

.landing-page.contact-us .contact-form .form .wpcf7-submit {
    width: 100%;
    height: 48px;
    font-size: 16px;
    color: #fff !important;
}

.landing-page.contact-us .our-offices {
    padding: 84px 0 96px;
}

.landing-page.contact-us .our-offices h3 {
    font-weight: bold;
    font-size: 32px;
    line-height: 39px;
    text-align: center;
    color: #272A4E;
    margin-bottom: 48px;
}

.landing-page.contact-us .our-offices ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-column-gap: 20px;
}

.landing-page.contact-us .our-offices ul li {
    min-height: 226px;
    display: flex;
    flex-direction: column;
    padding: 28px 24px 20px;
    border: 1px solid rgba(217, 173, 79, 0.25);
}

.landing-page.contact-us .our-offices ul li h4 {
    font-size: 24px;
    line-height: 32px;
    color: #272A4E;
    margin-bottom: 18px;
}

.landing-page.contact-us .our-offices ul li p {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 18px;
}

.landing-page.contact-us .our-offices ul li .phone {
    font-size: 16px;
    line-height: 21px;
    color: #9A9A9A;
    margin-bottom: 18px;
    transition: .2s ease-in-out;
}

.landing-page.contact-us .our-offices ul li .phone:hover {
    color: rgba(154, 154, 154, 0.69);
}

.landing-page.contact-us .our-offices ul li a.email {
    width: max-content;
    font-size: 16px;
    line-height: 21px;
    color: #D9AD4F;
    position: relative;
    overflow: hidden;
}

.landing-page.contact-us .our-offices ul li a.email::before {
    content: "";
    max-width: 0;
    width: 0;
    height: 1px;
    background-color: #D9AD4F;
    position: absolute;
    left: 0;
    bottom: 0;
    transition: .2s ease-in;
}

.landing-page.contact-us .our-offices ul li a.email:hover::before {
    max-width: 100%;
    width: 100%;
}

@media (max-width: 1000px) {
    .landing-page.contact-us .contact-form {
        padding: 64px 0;
        background: url(../images/contact-us/contatc-bg_mob.webp) no-repeat center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }

    .landing-page.contact-us .contact-form .container {
        flex-direction: column;
        align-items: center;
    }

    .landing-page.contact-us .contact-form .container > .col {
        width: 100%;
        margin: 0 0 64px;
    }

    .landing-page.contact-us .contact-form .col h2 {
        text-align: center;
    }

    .landing-page.contact-us .contact-form .col h2::after {
        right: 0;
        margin: 0 auto;
    }

    .landing-page.contact-us .contact-form .col p {
        text-align: center;
    }

    .landing-page.contact-us .contact-form .col .row {
        flex-direction: column;
        align-items: center;
    }

    .landing-page.contact-us .contact-form .email {
        margin: 0 0 28px;
    }

    .landing-page.contact-us .contact-form .row .col {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .landing-page.contact-us .contact-form .row .col a {
        margin: 0 auto;
        text-align: center;
    }

    .landing-page.contact-us .contact-form .col label {
        text-align: center;
    }

    .landing-page.contact-us .contact-form .social {
        justify-content: center;
    }

    .landing-page.contact-us .contact-form .form {
        width: 100%;
    }

    .landing-page.contact-us .contact-form .form h3 {
        text-align: center;
    }

    .landing-page.contact-us .our-offices {
        padding: 64px 0;
    }

    .landing-page.contact-us .our-offices ul {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 20px;
    }
}

@media (max-width: 600px) {
    .landing-page.contact-us .contact-form .col h2 {
        text-align: left;
        font-size: 32px;
        line-height: 39px;
        margin-bottom: 24px;
        padding-bottom: 24px;
    }

    .landing-page.contact-us .contact-form .col h2::after {
        right: initial;
    }

    .landing-page.contact-us .contact-form .form h3 {
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 28px;
    }

    .landing-page.contact-us .contact-form .col p {
        font-size: 16px;
        line-height: 21px;
        text-align: left;
        margin-bottom: 32px;
    }

    .landing-page.contact-us .contact-form .col .row {
        align-items: flex-start;
    }

    .landing-page.contact-us .contact-form .col label {
        text-align: left;
        font-size: 24px;
        line-height: 32px;
        margin-bottom: 10px;
    }

    .landing-page.contact-us .contact-form .row .col {
        align-items: flex-start;
    }

    .landing-page.contact-us .contact-form .row .col a {
        margin: 0;
        font-size: 16px;
        line-height: 21px;
        text-decoration: underline;
    }

    .landing-page.contact-us .contact-form .social {
        justify-content: flex-start;
    }

    .landing-page.contact-us .contact-form .form {
        padding: 48px 24px;
    }

    .landing-page.contact-us .contact-form .form .btn {
        width: 100%;
    }

    .landing-page.contact-us .our-offices h3 {
        font-size: 32px;
        line-height: 32px;
        margin-bottom: 64px;
    }

    .landing-page.contact-us .our-offices ul {
        grid-template-columns: 1fr;
    }

    .landing-page.contact-us .our-offices ul li {
        min-height: 205px;
        align-items: center;
        padding: 28px 20px;
    }
}